spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kevin Tsai (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SPARK-10590) Spark with YARN build is broken
Date Tue, 15 Sep 2015 01:44:45 GMT

    [ https://issues.apache.org/jira/browse/SPARK-10590?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14744668#comment-14744668
] 

Kevin Tsai commented on SPARK-10590:
------------------------------------

Hi Reynold,
The issue still there to me.
I've setup 2 Linux boxes and got the same error.
I will appreciate for any help.

> Spark with YARN build is broken
> -------------------------------
>
>                 Key: SPARK-10590
>                 URL: https://issues.apache.org/jira/browse/SPARK-10590
>             Project: Spark
>          Issue Type: Bug
>    Affects Versions: 1.5.0
>         Environment: CentOS 6.5
> Oracle JDK 1.7.0_75
> Maven 3.3.3
> Hadoop 2.6.0
> Spark 1.5.0
>            Reporter: Kevin Tsai
>
> Hi, After upgrade to v1.5.0 and trying to build it.
> It shows:
> [ERROR] missing or invalid dependency detected while loading class file 'WebUI.class'
> It was working on Spark 1.4.1
> Build command: mvn -Pyarn -Phadoop-2.6 -Dhadoop.version=2.6.0 -Phive -Phive-thriftserver
-Dscala-2.11 -DskipTests clean package
> Hope it helps.
> Regards,
> Kevin



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message